html
{
	background-color: #B3B08F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 400px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -38px;
}

#pu2062
{
	width: 0.01px;
	position: relative;
}

#u2062
{
	z-index: 2;
	width: 959px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2062_position_content
{
	margin-top: 24px;
}

#pu1732
{
	width: 0.01px;
	margin-left: 34px;
	position: relative;
}

#u1732
{
	z-index: 71;
	width: 190px;
	margin-right: -10000px;
}

#u1732_clip
{
	width: 190px;
	height: 115px;
}

#u1732_img
{
	margin: -80px -216px -111px -26px;
}

#u2494
{
	z-index: 80;
	width: 399px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 483px;
}

#pu2064
{
	width: 0.01px;
	margin-top: 14px;
	position: relative;
}

#u2064
{
	z-index: 76;
	width: 48px;
	height: 30px;
	margin-right: -10000px;
}

#menuu1590
{
	z-index: 3;
	width: 860px;
	margin-right: -10000px;
	left: 49px;
}

#u1591
{
	width: 141px;
	min-height: 30px;
	margin-right: -10000px;
}

#u1594
{
	width: 141px;
	padding-bottom: 11px;
}

#u1596-4
{
	width: 141px;
	min-height: 19px;
	margin-right: -10000px;
	top: 5px;
}

#u1594:hover #u1596-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1594:active #u1596-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1598
{
	width: 141px;
	min-height: 30px;
	margin-right: -10000px;
	left: 143px;
}

#u1599
{
	width: 141px;
	padding-bottom: 11px;
}

#u1600-4
{
	width: 141px;
	min-height: 19px;
	margin-right: -10000px;
	top: 5px;
}

#u1594.MuseMenuActive #u1596-4,#u1599:hover #u1600-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1599:active #u1600-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1626
{
	width: 142px;
	min-height: 30px;
	margin-right: -10000px;
	left: 286px;
}

#u1627
{
	width: 142px;
	padding-bottom: 11px;
}

#u1630-4
{
	width: 142px;
	min-height: 19px;
	margin-right: -10000px;
	top: 5px;
}

#u1599.MuseMenuActive #u1600-4,#u1627:hover #u1630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1627:active #u1630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2010
{
	width: 142px;
	min-height: 30px;
	margin-right: -10000px;
	left: 430px;
}

#u2011
{
	width: 142px;
	padding-bottom: 11px;
}

#u2014-4
{
	width: 142px;
	min-height: 19px;
	margin-right: -10000px;
	top: 5px;
}

#u1627.MuseMenuActive #u1630-4,#u2011:hover #u2014-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2011:active #u2014-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1605
{
	width: 142px;
	min-height: 30px;
	margin-right: -10000px;
	left: 574px;
}

#u1608
{
	width: 142px;
	padding-bottom: 11px;
}

#u1609-4
{
	width: 142px;
	min-height: 19px;
	margin-right: -10000px;
	top: 5px;
}

#u2011.MuseMenuActive #u2014-4,#u1608:hover #u1609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1608:active #u1609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1633
{
	width: 142px;
	min-height: 30px;
	margin-right: -10000px;
	left: 718px;
}

#u1636
{
	width: 142px;
	padding-bottom: 11px;
}

#u1594.MuseMenuActive,#u1599.MuseMenuActive,#u1627.MuseMenuActive,#u2011.MuseMenuActive,#u1608.MuseMenuActive,#u1636.MuseMenuActive
{
	margin: 0px;
}

#u1637-4
{
	width: 142px;
	min-height: 19px;
	margin-right: -10000px;
	top: 5px;
}

#u1608.MuseMenuActive #u1609-4,#u1636:hover #u1637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1636:active #u1637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1636.MuseMenuActive #u1637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2066
{
	z-index: 77;
	width: 49px;
	height: 30px;
	margin-right: -10000px;
	left: 911px;
}

#u1757-3
{
	z-index: 73;
	width: 254px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 105px;
	left: 163px;
}

#u2470
{
	z-index: 78;
	width: 119px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 70px;
}

#u2470.MuseLinkActive
{
	margin: 21px -10000px 0px 0px;
}

#u2470_img
{
	padding-bottom: 1px;
}

#u2654
{
	z-index: 82;
	width: 236px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 193px;
}

#pslideshowu1762
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 30px;
	position: relative;
}

#slideshowu1762
{
	z-index: 139;
	width: 0.01px;
	height: 306px;
	position: relative;
	margin-right: -10000px;
}

#u1770
{
	position: absolute;
	width: 860px;
	height: 306px;
	background-color: transparent;
	left: 37px;
}

#u1770popup
{
	z-index: 140;
}

#u1859
{
	z-index: 141;
	width: 860px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1909
{
	z-index: 143;
	width: 860px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1918
{
	z-index: 145;
	width: 860px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1883
{
	z-index: 147;
	width: 860px;
	height: 306px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1859_clip,#u1909_clip,#u1918_clip,#u1883_clip
{
	overflow: hidden;
	width: 860px;
	height: 306px;
}

#u1859_img,#u1909_img,#u1918_img,#u1883_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u1769-6
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 135px;
}

#u1769-6popup
{
	z-index: 149;
}

#u2116
{
	z-index: 155;
	width: 26px;
}

#u2116_img
{
	vertical-align: bottom;
}

#u1766-6
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 135px;
	left: 903px;
}

#u1766-6popup
{
	z-index: 158;
}

#u1769,#u1766
{
	font-size: 1px;
	line-height: 0px;
}

#u2130
{
	z-index: 164;
	display: block;
	vertical-align: top;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2042
{
	z-index: 84;
	width: 860px;
	height: 306px;
	-pie-box-shadow: 0px 12px 8px #BFBFBF;
	-moz-box-shadow: 0px 12px 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 12px 8px -1px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 12px 8px rgba(0, 0, 0, 0.25);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#pu1579
{
	width: 0.01px;
	margin-top: 42px;
	position: relative;
}

#u1579
{
	z-index: 40;
	width: 960px;
	padding-bottom: 31px;
	margin-right: -10000px;
	margin-top: 613px;
}

#u1581-5
{
	z-index: 41;
	width: 265px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 20px;
}

#u1580
{
	z-index: 66;
	width: 1px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 299px;
}

#u1661-5
{
	z-index: 46;
	width: 225px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 311px;
}

#u1589
{
	z-index: 68;
	width: 1px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 745px;
}

#u1584
{
	z-index: 69;
	width: 90px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 799px;
}

#u2654_img,#u1584_img
{
	padding-right: 1px;
}

#u1587-7
{
	z-index: 51;
	width: 279px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 460px;
}

#u1578
{
	z-index: 67;
	width: 1px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 638px;
	left: 447px;
}

#u1422-50
{
	z-index: 85;
	width: 641px;
	min-height: 650px;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u1422-6
{
	font-size: 16px;
	line-height: 1;
	color: #006363;
	font-weight: bold;
}

#u1422-5,#u1422-8
{
	font-size: 16px;
	line-height: 1.5;
	color: #006363;
	font-weight: bold;
}

#u1422-9
{
	font-size: 18px;
	line-height: 1.5;
	color: #9E005D;
	font-weight: bold;
}

#u1422-17,#u1422-18
{
	font-size: 14px;
	line-height: 1.5;
	color: #7F7F7F;
	font-weight: normal;
}

#u1422-22
{
	font-size: 16px;
	line-height: 1.89;
	letter-spacing: 1px;
	color: #006363;
	font-weight: bold;
}

#u1422-20
{
	color: #006363;
}

#u1422-24,#u1422-26,#u1422-28,#u1422-30,#u1422-34,#u1422-38,#u1422-40,#u1422-42,#u1422-46
{
	line-height: 1.89;
	color: #006363;
}

#u1422-47,#u1422-48
{
	font-size: 14px;
	line-height: 1.89;
	text-indent: -9px;
	color: #7F7F7F;
	font-weight: normal;
}

#u1423-4
{
	z-index: 135;
	width: 184px;
	min-height: 60px;
	color: #006363;
	font-size: 19px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 50px;
}

#u2162-3
{
	z-index: 167;
	width: 5px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 622px;
	left: 1114px;
}

#u1695-8
{
	z-index: 58;
	min-height: 25px;
	background-color: #0C1826;
	padding: 14px 73px 18px 73px;
	margin-left: 0;
	margin-top: 0;
	width: 960px;
	box-sizing: border-box;
}

body
{
	padding-bottom: 68px;
}

